# Деактивация акции

Деактивирует акцию.

Endpoint: PUT /v2/project/{project_id}/admin/promotion/{promotion_id}/deactivate
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    ID проекта. Вы можете найти этот параметр в Личном кабинете рядом с названием проекта, а также в адресной строке браузера при работе с проектом. URL-адрес имеет следующий формат: https://publisher.xsolla.com//projects/.
    Example: 44056

  - `promotion_id` (integer, required)
    ID акции. Уникальный идентификатор акции в рамках проекта.
    Example: 111425

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 422 fields (application/json):

  - `statusCode` (integer)
    Example: 422

  - `errorCode` (integer)
    Example: 1102

  - `errorMessage` (string)
    Example: "[0401-9505]: Error was occurred while promotion was being updated"

  - `transactionId` (string)
    Example: "da145238620011eb8e24fe6913ff226a"


## Response 204 fields
